summaryrefslogtreecommitdiff
path: root/qa/290
diff options
context:
space:
mode:
Diffstat (limited to 'qa/290')
-rwxr-xr-xqa/29027
1 files changed, 27 insertions, 0 deletions
diff --git a/qa/290 b/qa/290
new file mode 100755
index 0000000..7bf7afd
--- /dev/null
+++ b/qa/290
@@ -0,0 +1,27 @@
+#! /bin/sh
+# PCP QA Test No. 290
+# Run pmnsunload using purify (see also 387)
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+. ./common.check
+
+_check_purify src/pmnsunload
+
+status=1 # failure is the default!
+trap "cd; rm -rf $tmp; exit \$status" 0 1 2 3 15
+
+# real QA test starts here
+_setup_purify src/pmnsunload
+_run_purify -i 3
+
+# all done
+status=0
+exit